/* RIGHT CONTROL STYLES */

#right li {
 font-size:10pt; 
}

#right li a, #right h3 a {
 text-decoration:none;
}

#right li a, #right li a:visited, #right h3 a, #right h3 a:visited {
 color:#364598;
}

div.right_control {
 width:290px; 
 border:1px solid #fbc272; 
 background-color:#ffffff;
 border-radius: 5px;  
 -webkit-border-radius: 5px; 
 -moz-border-radius: 5px;
 -khtml-border-radius: 5px;
 display:block;
 position:relative;
 zoom: 1; 
 behavior: url('/css/PIE.htc');
 margin-top: 20px; 
}

div.right_header {
 background-color:#ffe1b2; 
 border-bottom:1px solid #fbc272;  
}

div.right_header a, div.right_header a:visited{
 text-decoration:none;
 color: #364598; 
}

div.right_title, div.right_title_full {
 display:inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 margin-left:20px; 

}

div.right_title h3, div.right_title_full h3 {
 	font-size:18px; 
 	line-height:49px; 
 	color: #364598; 
	font-weight:normal;	
}

div.right_title {
 width: 63%;
}

div.right_title_full {
 width:100%; 
}

div.right_free_text {
 margin-left:20px;
 margin-top: 20px; 
 margin-bottom: 20px;  
}

div.right_free_text h3 {
 padding-bottom: 10px;
 color: #364598;
 font-size: 16px;
}


div.right_all {
 display:inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 margin-right:20px;
}

div.right_all h3 {
	font-size:14px;
	font-weight:normal;
}

div.right_control div.news_item {
  margin-left:20px;
  margin-right:20px;
  padding-top:26px;
  padding-bottom:16px;
  border-top:1px solid #fbc272;
}

div.right_control div.first {
  border-top:0px solid #fbc272;
}

ul.sub_navigation, ul.related_links, ul.related_policies, ul.calendar_months {
 	font-size:12px;
 	color:#FBC272;
 	list-style:inside;
}

ul.sub_navigation li, ul.related_links li, ul.related_policies li, ul.calendar_months li {
 	border-top: 1px solid #fbc272;
 	line-height:28px; 
	padding-left:35px;
	padding-right: 10px;
	text-indent: -1em;
}

ul.right_navigation_sub {
	list-style:none;
	margin: 0 0 0 0;
}

ul.right_navigation_sub li {
	border-top: 0px solid #fbc272;
	line-height:20px; 
 	padding-left:15px;
	font-size:11px;
}

ul.related_policies li {
  	list-style:none;
  	padding-left: 45px;
	text-indent: 0em;
  	background: url('/images/icons/page_white_acrobat.png') no-repeat 20px 8px;
}

ul.related_policies li.word_type {
  background: url('/images/icons/page_white_word.png') no-repeat 20px 8px;	
}

ul.sub_navigation li.link_first, ul.related_links li.link_first, ul.related_policies li.link_first, ul.calendar_months li.link_first {
 border-top:0px solid #c0dbf4;
}

ul.sub_navigation li a, ul.sub_navigation li a:visited, 
ul.related_links li a, ul.related_links li a:visited, 
ul.related_policies li a, ul.related_policies li a:visited, 
ul.calendar_months li a, ul.calendar_months li a:visited {
 text-decoration:none;
 color:#333E80; 
}

ul.sub_navigation li a:hover, ul.related_links li a:hover, ul.related_policies li a:hover, ul.calendar_months li a:hover {
 text-decoration:underline;
}

ul.sub_navigation li.selected {
 color:#f2622a; 
}

ul.sub_navigation li.selected a, ul.sub_navigation li.selected a:visited, 
ul.related_links li.selected a, ul.related_links li.selected a:visited {
 font-weight:bold;
 color:#005AA6; 
}

ul.sub_navigation li.selected li a, ul.sub_navigation li.selected li a:visited{
 font-weight:normal;
 color:#f2622a; 
}

ul.sub_navigation li.selected li.sub_selected a, ul.sub_navigation li.selected li.sub_selected a:visited{
 font-weight:bold;
 color:#f2622a; 
}

.job_share_icons{
  padding-bottom:5px;
  padding-left:15px;
}

.article_share {
  padding-top:15px;
  padding-bottom:10px;
  width:100%;
  padding-left: 25px;
}

div.contact_section {
	padding-bottom: 15px;
}

div.contact_image {
	width:100px;
	height:150px;
	border-right: 1px solid #fbc272;
	border-bottom: 1px solid #fbc272;
}

div.contact_text {
	width:175px;
	vertical-align:top;
	padding-left:5px;
}

div.contact_text_full {
	width:100%;
	vertical-align:top;
	padding-left:25px;
}

p.contact_name {
	font-size:14px;
	color:#333e80;
	padding-top:12px;
	font-weight:bold;
}

p.contact_position {
	font-size:11px;
	color:#606778;
	font-weight:bold;
	padding-top:2px;
}

p.contact_address {
	background-image: url('/media/45896/contact_sign.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 28px;
	font-size:12px;
	margin-top:12px;
}

p.contact_address_postal {
	padding-left: 28px;
	font-size:12px;
	margin-top:15px;
	margin-bottom:15px;
}

p.contact_phone {
	background-image: url('/media/45889/contact_phone.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 28px;
	font-size:12px;
	margin-top:12px;
}

p.contact_fax {
	background-image: url('/media/105086/icon_page_print.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 28px;
	font-size:12px;
	line-height: 18px;
	margin-top:5px;
}

p.contact_email {
	background-image: url('/media/45882/contact_email.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 28px;
	font-size:12px;
	margin-top:5px;
}

p.contact_website {
	background-image: url('/media/111010/home_icon2.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 27px;
	font-size:12px;
	margin-top:5px;
	margin-left: 1px;
}

p.contact_officehours {
	background-image: url('/media/119530/clock3.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 28px;
	font-size:12px;
	margin-top:10px;
}

/* BUTTON STYLES */
div.button_container, div.image_button_container_right {
  width:290px;
  vertical-align:top;
  padding-bottom: 40px;
  margin-right: 2px;
}

div.image_button_container_right {
	margin-top: 40px;
	padding-bottom:0px;
}

div#contentRightHome div.image_button_container_right {
	margin-top: 20px;
}

div.button_graphic {
  width:290px;
  height:200px;
}

div.button_graphic a{
  display:block;
}

div.button_graphic span.button_graphic_link, div.gallery_tile span.button_graphic_link {
	display: block;
	width: 100%;
	height: 162px;
}

div.button_title, div.button_title_gallery {
  line-height: 38px;
  width:100%;
  background:transparent;
  background: rgba(255, 255, 255, 0.8);
  zoom:1;
  bottom:0px;
  position:absolute;
  text-align:left;
}


div.button_title a, div.button_title_gallery a {
  	color:#283890;
  	text-decoration:none;
  	display:block;
	padding-left: 20px;
} 

.light-background {
    background-color: rgba(255, 255, 255, 0.7);
    color: #283891;
}

div.testimonial_home_image a span, div.project_home_image a span {
    display: none;
    font-size: 1em;
    font-weight: bold;
    height: 150px;
    padding-top:50px;
    position: absolute;
    text-align: left;
    text-decoration: none;
    width: 250px;
	padding-left:20px;
	padding-right:20px;
    z-index: 100;
}

div.testimonial_home_image, div.project_home_image {
	margin-bottom:-3px;	
	overflow:hidden;
}

span.blue {
	color: #005AA6;	
}

ul.sub_navigation_home {
 	font-size:12px;
 	color:#FBC272;
 	list-style:inside;
}

ul.sub_navigation_home li {
 	line-height:28px; 
	padding-left:35px;
	padding-right: 10px;
	text-indent: -1em;
}

ul.sub_navigation_home li.link_first  {

}

ul.sub_navigation_home li a, ul.sub_navigation_home li a:visited {
 text-decoration:none;
 color:#005AA6; 
}

ul.sub_navigation_home li a:hover  {
 text-decoration:underline;
}

ul.sub_navigation_home li.selected {
 color:#f2622a; 
}

ul.sub_navigation_home li.selected a, ul.sub_navigation_home li.selected a:visited {
 font-weight:bold;
 color:#005AA6; 
}

img.right_image_full {
	margin-top:40px;	
}




























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
